PHP多个拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033001 漏洞类型
发布时间 2012-05-24 更新时间 2012-05-24
CVE编号 N/A CNNVD-ID CNNVD-201205-399
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-399
|漏洞详情
PHP(PHP:HypertextPreprocessor,PHP:超文本预处理器)是PHPGroup和开放源代码社区共同维护的一种开源的通用计算机脚本语言。该语言主要用于Web开发,支持多种数据库及操作系统。PHP中存在多个拒绝服务漏洞,这些漏洞源于空指针解引用。攻击者可利用这些漏洞导致应用程序崩溃,拒绝对合法用户提供服务。PHP5.4.3及之前版本中存在这些漏洞。
|参考资料

来源:BID
名称:53643
链接:http://www.securityfocus.com/bid/53643